메뉴 건너뛰기

다름이 아니라 플러그인을 설치한후 아래와 같은 오류가 뜨면서

제이쿼리가 작동하지 않는 것 같습니다ㅜㅜ

해결방법이 무엇인가요?

혹시 vendor.js 안에 제이쿼리가 포함되어 있나요?

감사합니다.